{
  "name": "@techtracker/convex",
  "version": "1.0.0",
  "description": "Convex Backend for Tech Tracker",
  "scripts": {
    "dev": "convex dev",
    "dev:tunnel": "convex dev",
    "predev": "convex dev --until-success && convex dev --once --run-sh \"node setup.mjs --once\" && convex dashboard",
    "setup": "convex dev --until-success"
  },
  "author": "Gib",
  "license": "ISC",
  "dependencies": {
    "convex": "^1.27.0"
  },
   "devDependencies": {
    "typescript": "5.9.2"
  }
}
